@charset "utf-8";

body {
	background-color:#fff;
	font:11px Arial;
	color:#333;
	margin:0;
	padding:0;
	padding-bottom: 5rem;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.column0 {
	text-align:center;
	margin:auto;
    float: left;
    width: 65%;
    padding: 10px;
}
.column1 {
	text-align:center;
	margin:auto;
    float: left;
    width: 30%;
    padding: 10px;
}
.column2 {
	text-align:center;
	margin:auto;
    float: left;
    width: 30%;
    padding: 10px;
}
.column3 {
	text-align:center;
	margin:auto;
    float: left;
    width: 30%;
    padding: 10px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.columnLogoImg {
	height:100px;
}
.columnWiPImg {
	height:90px;
}
.columnSwapImg {
	height:50px;
}

#login_header {
margin:auto;
margin-top:70px;
margin-bottom:60px;
width:205px;
}

input[type=text], input[type=password], input[type=number], textarea {
display:block;
margin-bottom:7px;
border:1px solid #e3e3e3;
border-radius:5px;
padding:15px;
-moz-border-radius:5px;
font:15px arial;
color:#666;
}

#login {
background-color:#fff;
border:1px solid #e3e3e3;
border-radius:5px;
padding:15px;
-moz-border-radius:5px;
min-height:150px;
width:210px;
margin:auto;
}

#log-in {
background-color:#FEC858;
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCD765), to(#FFBB4D));
background:-webkit-linear-gradient(top, #FCD765, #FFBB4D);
background:-moz-linear-gradient(top, #FCD765, #FFBB4D);
background:-ms-linear-gradient(top, #FCD765, #FFBB4D);
background:-o-linear-gradient(top, #FCD765, #FFBB4D);
border:1px solid #ECAF49;
border-radius:5px;
-moz-border-radius:5px;
width:112px;
height:37px;
font:17px arial;
font-weight:700;
color:#986016;
float:right;
}

input[type=submit],input[type=reset] {
background-color:#FEC858;
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCD765), to(#FFBB4D));
background:-webkit-linear-gradient(top, #FCD765, #FFBB4D);
background:-moz-linear-gradient(top, #FCD765, #FFBB4D);
background:-ms-linear-gradient(top, #FCD765, #FFBB4D);
background:-o-linear-gradient(top, #FCD765, #FFBB4D);
border:1px solid #ECAF49;
border-radius:5px;
-moz-border-radius:5px;
font:12px arial;
padding:5px;
font-weight:700;
cursor:pointer;
color:#986016;
text-align:center;
}

#printthis {
background-color:#FEC858;
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCD765), to(#FFBB4D));
background:-webkit-linear-gradient(top, #FCD765, #FFBB4D);
background:-moz-linear-gradient(top, #FCD765, #FFBB4D);
background:-ms-linear-gradient(top, #FCD765, #FFBB4D);
background:-o-linear-gradient(top, #FCD765, #FFBB4D);
border:1px solid #ECAF49;
border-radius:5px;
-moz-border-radius:5px;
font:12px arial;
padding:5px;
font-weight:700;
width:100%;
margin-top:10px;
text-align:center;
}

#printthis a,#printthis a:active,#printthis a:hover,#printthis a:visited {
text-decoration:none;
color:#986016;
}

.info {
	width:300px;
	font:12px Arial;
	color:#333;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:15px;
	margin:auto;
	margin-top:20px;
}

.info a,.info a:active,.info a:visited,.info a:hover {
	font:12px Arial;
	text-decoration:none;
	color:#333;
}

.info h1 {
	font:12px Arial;
	color:#F8565A;
	font-weight:bold;
	margin:0;
	margin-right:3px;
	display:inline;
	padding:0;
}
/* login css end */

#header,#logo_wrapper,#infobar_wrapper {
	width:100%;
	BACKGROUND-COLOR: red;
}

#logo_wrapper {
	background-image: linear-gradient(bottom, rgb(248,248,248) 30%, rgb(255,255,255) 65%);
	background-image: -o-linear-gradient(bottom, rgb(248,248,248) 30%, rgb(255,255,255) 65%);
	background-image: -moz-linear-gradient(bottom, rgb(248,248,248) 30%, rgb(255,255,255) 65%);
	background-image: -webkit-linear-gradient(bottom, rgb(248,248,248) 30%, rgb(255,255,255) 65%);
	background-image: -ms-linear-gradient(bottom, rgb(248,248,248) 30%, rgb(255,255,255) 65%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.3, rgb(248,248,248)),
		color-stop(0.65, rgb(255,255,255))
	);
	border-bottom:1px solid #C6C6C6;
}

#infobar_wrapper {
	background-image: linear-gradient(bottom, rgb(227,227,227) 30%, rgb(255,255,255) 65%);
	background-image: -o-linear-gradient(bottom, rgb(227,227,227) 30%, rgb(255,255,255) 65%);
	background-image: -moz-linear-gradient(bottom, rgb(227,227,227) 30%, rgb(255,255,255) 65%);
	background-image: -webkit-linear-gradient(bottom, rgb(227,227,227) 30%, rgb(255,255,255) 65%);
	background-image: -ms-linear-gradient(bottom, rgb(227,227,227) 30%, rgb(255,255,255) 65%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.3, rgb(227,227,227)),
		color-stop(0.65, rgb(255,255,255))
	);
	border-bottom:1px solid #cbcbcb;
}

#logo {
	padding-top:10px;
	min-height:100px;
}

#infobar {
	font-weight:bold;
	text-transform:uppercase;
	color:#313131;
	padding-top:13px;
	min-height:27px;
}

#infobar_1,#infobar_2 {
	float:left;
	display:inline;
}

#infobar_1 {
	width:50%;
}

#infobar_2 {
	width:50%;
	text-align:right;
}

#infobar_2 a,#infobar_2 a:active,#infobar_2 a:visited,#infobar_2 a:hover {
	font-weight:bold;
	text-transform:uppercase;
	color:#313131;
	text-decoration:none;
}

#logo,#infobar {
	width:85%;
	margin:auto;
}

#main_wrapper {
	width:90%;
	margin: auto;
}
#gauge_left, #gauge_right {
	width: -moz-calc((100% - 960px)/2);
    	width: -webkit-calc((100% - 960px)/2);
    	width: calc((100% - 960px)/2);
	text-align: center;
	margin: auto;
	float: left;
	}
#gauge_left div, #gauge_right div {
	width: 100px;
	margin: auto;
	}

.team_gauge {
	float: left;
	width: 300px;
	text-align: center;
	margin: auto;
}

.team_gauge div {
	width: 100px;
	margin: auto;
}
	
#navigation,#main {
float:left;
}

#navigation {
	width:179px;
	list-style-type:none;
	padding:0;
	margin:0;
	background-color: #09593d;
}

#navigation a
{
	text-align: center;
	vertical-align: middle;
    transition: all 0.3s ease;
    color: Black;
	float: left;
	width:100%;
	background-color: #52ba4c;

}

#navigation a img
{
	float: left;

}

#navigation a span
{
line-height: 58px; 
vertical-align: middle
}

#navigation a:hover {
background-color: #09593d;
color: white;
}

#navigation li {
	margin:0;
	list-style-type:none;
	display:block;
	float:left;
	margin-right:5px;
	margin-bottom:1px;
	overflow: auto;
	width: 100%;
}

#main {
	width:calc(95% - 179px);
	background-color:#F8F8F8;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	border-bottom:2px solid #D7D7D7;
	padding:1%;
	min-height:324px;
	display:flex;
}

#content {
	background-color:#fff;
	border:1px solid #d7d7d7;
	padding:2%;
	width:100%;
	min-height:60vh;
	overflow:visible;
}

#subnav {
	border:1px solid #ccc;
	background-color:#e3e3e3;
	padding:10px;
}

.clear {
clear:both;
}

.subnav_option {
	background-color:#fff;
	border:1px solid #ccc;
	width:47%;
	padding:10px;
	float:left;
}

.subnav_option a,subnav_option a:active,subnav_option a:visited,.subnav_option a:hover {
	font:13px Arial;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}

#StickyTable {
	width:100%;
    max-height: 75vh;
    overflow: auto;
}

table {
  position: relative;
}

th {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

.table_heading_1 {
background-color:#E9FEFE;
border-bottom:1px solid #B6FCFC;
font:12px Arial;
font-weight:bold;
text-transform:uppercase;
text-align:center;
color:#333;
padding:5px;
}

.table_heading_2 {
background-color:#D0FDFD;
border-bottom:1px solid #B6FCFC;
font:12px Arial;
font-weight:bold;
text-transform:uppercase;
text-align:center;
color:#333;
padding:5px;
}

.col_1 {
background-color:#fff;
color:#666;
padding:5px;
margin:0;
}

.col_2 {
background-color:#F9F9F9;
color:#666;
padding:5px;
margin:0;
}

td a:active,td a:hover,td a:visited,td a {
text-decoration:none;
color:#666;
}

td {
padding: 5px 0;
border-bottom: 1px solid #999;
}

#mobile_navigation,#mobile_logout_infobar,#mobile_logout_wrapper {
display:none;
visibility:hidden;
width:0;
height:0;
font-size:0;
}

h3 {
font:20px Arial;
margin:0;
margin-bottom:10px;
padding:0;
}

#mob_table_view_button {
display:none;
}

.team_option {
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f8f8f8));
background:-webkit-linear-gradient(top, #fff, #f8f8f8);
background:-moz-linear-gradient(top, #fff, #f8f8f8);
background:-ms-linear-gradient(top, #fff, #f8f8f8);
background:-o-linear-gradient(top, #fff, #f8f8f8);
display:block;
margin-bottom:8px;
border:1px solid #e3e3e3;
border-radius:3px;
-moz-border-radius:3px;
padding:10px;
}

.team_option a,.team_option a:active,.team_option a:visited {
font:15px arial;
text-decoration:none;
}

.team_option a,.team_option a:active,.team_option a:visited {
font:15px arial;
color:#666;
text-decoration:none;
}

#report_centre {
border:1px solid #e3e3e3;
padding:10px;
color:#666;
}

#report_centre .section {
margin-bottom:10px;
}

#report_centre .heading {
font:15px Arial;
text-align:center;
font-weight:bold;
display:block;
margin-top:15px;
margin-bottom:15px;
color:#333;
}

#report_centre .subheading {
font:12px Arial;
font-weight:bold;
display:block;
margin-bottom:10px;
padding:10px;
border-top:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
color:#333;
}

#report_centre .subheading_section {
margin-bottom:20px;
}

.quick_search {
    border:1pd solid #d7d7d7;
    font:12px Arial;
    padding:3px;
	display:inline; 
}

.quick_search:focus { 
    outline:none;
    border-color:#E9FEFE;
    box-shadow:0 0 10px #E9FEFE;
}

#calendar {
margin-top: 20px;
}

.rotate {
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  width: 1.5em;
}
.rotate div {
     /* -moz-transform: rotate(-90.0deg);  /* FF3.5+ */
      /* -o-transform: rotate(-90.0deg);  /* Opera 10.5 */
  /*-webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
  /*-ms-transform: rotate(-90.0deg); /* IE9+ */
    writing-mode: vertical-lr;
    transform: rotate(-180deg);     
       /*  margin-left: -10em;*/
      /*   margin-right: -10em;*/
}

#feedback_total {
background-color:#fff;
border:1px solid #e3e3e3;
border-radius:5px;
padding:15px;
-moz-border-radius:5px;
width:210px;
margin:auto;
text-align: center;
font:20px Arial;
}

$duration: 30s;

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.ticker-wrap {
  
  position: fixed;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  height: 4rem;
  background-color: rgba(#000, 0.9); 
  padding-left: 100%;  // offset items to begin 
  
}

.ticker {
    
  display: inline-block;
  height: 4rem;
  line-height: 4rem;  
  white-space: nowrap; // display items in a line
  padding-right: 100%; // ensure items go before animations repeat (taken from parent due to inline-block)
  
  -webkit-animation-iteration-count: infinite; 
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
 -webkit-animation-name: ticker;
         animation-name: ticker;
  -webkit-animation-duration: $duration;
          animation-duration: $duration;
  
  &__item {
    
    display: inline-block;
    
    padding: 0 2rem;
    font-size: 2rem;
    color: white;   
    
  }
  
}

.meter { 
			height: 20px;  /* Can be anything */
			position: relative;
			margin: 5px 0 5px 0; /* Just for demo spacing */
			background: #555;
			-moz-border-radius: 25px;
			-webkit-border-radius: 25px;
			border-radius: 25px;
			padding: 10px;
			-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
			-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
			box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
		}
		.meter > span {
			display: block;
			height: 100%;
			   -webkit-border-top-right-radius: 8px;
			-webkit-border-bottom-right-radius: 8px;
			       -moz-border-radius-topright: 8px;
			    -moz-border-radius-bottomright: 8px;
			           border-top-right-radius: 8px;
			        border-bottom-right-radius: 8px;
			    -webkit-border-top-left-radius: 20px;
			 -webkit-border-bottom-left-radius: 20px;
			        -moz-border-radius-topleft: 20px;
			     -moz-border-radius-bottomleft: 20px;
			            border-top-left-radius: 20px;
			         border-bottom-left-radius: 20px;
			background-color: rgb(43,194,83);
			background-image: -webkit-gradient(
			  linear,
			  left bottom,
			  left top,
			  color-stop(0, rgb(43,194,83)),
			  color-stop(1, rgb(84,240,84))
			 );
			background-image: -moz-linear-gradient(
			  center bottom,
			  rgb(43,194,83) 37%,
			  rgb(84,240,84) 69%
			 );
			-webkit-box-shadow: 
			  inset 0 2px 9px  rgba(255,255,255,0.3),
			  inset 0 -2px 6px rgba(0,0,0,0.4);
			-moz-box-shadow: 
			  inset 0 2px 9px  rgba(255,255,255,0.3),
			  inset 0 -2px 6px rgba(0,0,0,0.4);
			box-shadow: 
			  inset 0 2px 9px  rgba(255,255,255,0.3),
			  inset 0 -2px 6px rgba(0,0,0,0.4);
			position: relative;
			overflow: hidden;
		}
		.meter > span:after, .animate > span > span {
			content: "";
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background-image: 
			   -webkit-gradient(linear, 0 0, 100% 100%, 
			      color-stop(.25, rgba(255, 255, 255, .2)), 
			      color-stop(.25, transparent), color-stop(.5, transparent), 
			      color-stop(.5, rgba(255, 255, 255, .2)), 
			      color-stop(.75, rgba(255, 255, 255, .2)), 
			      color-stop(.75, transparent), to(transparent)
			   );
			background-image: 
				-moz-linear-gradient(
				  -45deg, 
			      rgba(255, 255, 255, .2) 25%, 
			      transparent 25%, 
			      transparent 50%, 
			      rgba(255, 255, 255, .2) 50%, 
			      rgba(255, 255, 255, .2) 75%, 
			      transparent 75%, 
			      transparent
			   );
			z-index: 1;
			-webkit-background-size: 50px 50px;
			-moz-background-size: 50px 50px;
			-webkit-animation: move 2s linear infinite;
			   -webkit-border-top-right-radius: 8px;
			-webkit-border-bottom-right-radius: 8px;
			       -moz-border-radius-topright: 8px;
			    -moz-border-radius-bottomright: 8px;
			           border-top-right-radius: 8px;
			        border-bottom-right-radius: 8px;
			    -webkit-border-top-left-radius: 20px;
			 -webkit-border-bottom-left-radius: 20px;
			        -moz-border-radius-topleft: 20px;
			     -moz-border-radius-bottomleft: 20px;
			            border-top-left-radius: 20px;
			         border-bottom-left-radius: 20px;
			overflow: hidden;
		}
		
		.animate > span:after {
			display: none;
		}
		
		@-webkit-keyframes move {
		    0% {
		       background-position: 0 0;
		    }
		    100% {
		       background-position: 50px 50px;
		    }
		}
		
		.orange > span {
			background-color: #f1a165;
			background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
			background-image: -webkit-linear-gradient(#f1a165, #f36d0a); 
		}
		
		.red > span {
			background-color: #f0a3a3;
			background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
			background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
		}
		
		.nostripes > span > span, .nostripes > span:after {
			-webkit-animation: none;
			background-image: none;
		}
